System.Web 2.0.0.0 System.MarshalByRefObject

A object can be passed to the object through the method. When an error is encountered during an application build, the error is passed as an argument to either the or the method, depending on the type of error. When you create a class that derives from the class, you can implement these methods and retrieve the error.

Receives status information about a build from the object.

- Constructor
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Method
  System.Void `` To be added.

  Reports compilation errors and warnings that occur during an application build.

  The error or warning encountered during compilation. 2.0.0.0
- Method
  System.Void `` To be added.

  Reports parsing errors and warnings that occur during an application build.

  The error or warning encountered during parsing. 2.0.0.0
- Method
  System.Void `` To be added.

  Reports the progress of an application build.

  A containing the current status of the build. 2.0.0.0